Переполнение буфера в Cain & Abel

Дата публикации:
01.12.2008
Дата изменения:
15.01.2009
Всего просмотров:
2399
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cain & Abel 4.x
Уязвимые версии: Cain & Abel 4.9.24 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных при обработке RDP файлов. Удаленный пользователь может с помощью специально сформированного RDP файла вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.oxid.it/cain.html

Решение: Установите последнюю версию 4.9.25 с сайта производителя.

Журнал изменений:

02.12.2008
Добавлен эксплоит.
04.12.2008
Добавлен эксплоит.
15.01.2009
Изменена секция «Решение».

Ссылки: Cain & Abel 4.9.23 (rdp file) Buffer Overflow PoC
Cain & Abel <= v4.9.24 .RDP Stack Overflow Exploit
Cain & Abel 4.9.23 (rdp file) Buffer overflow Exploit

или введите имя

CAPTCHA